Ibase propsys.dll compatability issue

Bill champion's Avatar

Bill champion

03 Oct, 2012 02:07 PM

We have sent ibase jobs to schools who have been getting ibase each yearand installing them on the same computer each year. When we install on the same xp machine as last year we got the attached message.We loaded the ibase on a window 7 computer, which appears to have this dll as default, and had no problem. The iBase install is missing the propsys.dll for windows xp which does not have this dll by default. Obviously we downloaded and intalled this dll and ibase loaded but this was not an issue last year, is this a change in the new schoolmake. Please advise.

  1. 1 Posted by Bill champion on 03 Oct, 2012 02:23 PM

    Bill champion's Avatar

    Opps I see this has been addressed, let me know when new release of schoolmake has this in please.

  2. Support Staff 2 Posted by Mark Renken on 03 Oct, 2012 05:41 PM

    Mark Renken's Avatar

    Thanks Bill

  3. Mark Renken closed this discussion on 03 Oct, 2012 05:41 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac